


.color-3033 {
    background: linear-gradient(to right, #cccc99 0% 50%, #ffffff 50% 100%);
    border: .1rem solid linear-gradient(to right, #cccc99 0% 50%, #ffffff 50% 100%);
}

.color-3033 > .ci-check {
    color: #FFFFFF;
}


.color-160 {
    background: linear-gradient(to right, #0D2B88 0% 50%, #FFFFFF 50% 100%);
    border: .1rem solid linear-gradient(to right, #0D2B88 0% 50%, #FFFFFF 50% 100%);
}

.color-160 > .ci-check {
    color: #FFFFFF;
}


.color-979 {
    background: linear-gradient(to right, #E3E3E3 0% 50%, #FFFFFF 50% 100%);
    border: .1rem solid #E6E5EA;
}

.color-979 > .ci-check {
    color: #000000;
}


.color-1305 {
    background: linear-gradient(to right, #A7DD3E 0% 50%, #FFFFFF 50% 100%);
    border: .1rem solid linear-gradient(to right, #A7DD3E 0% 50%, #FFFFFF 50% 100%);
}

.color-1305 > .ci-check {
    color: #FFFFFF;
}


.color-631 {
    background: linear-gradient(to right, #FE7D19 0% 50%, #FFFFFF 50% 100%);
    border: .1rem solid linear-gradient(to right, #FE7D19 0% 50%, #FFFFFF 50% 100%);
}

.color-631 > .ci-check {
    color: #FFFFFF;
}


.color-471 {
    background: linear-gradient(to right, #0192BF 0% 50%, #FFFFFF 50% 100%);
    border: .1rem solid linear-gradient(to right, #0192BF 0% 50%, #FFFFFF 50% 100%);
}

.color-471 > .ci-check {
    color: #FFFFFF;
}


